{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_9a999abe-438c-40cb-aab0-3bef478815d3_mw2048_mh2048_n.jpg",
      "bytes": 268979,
      "content_type": "image/jpeg",
      "url": "https://gdb.rferl.org/9a999abe-438c-40cb-aab0-3bef478815d3_mw2048_mh2048_n.jpg"
    },
    {
      "archive_name": "assets/02_20260720-130000-pk078-program_hq.mp3",
      "bytes": 57599834,
      "content_type": "audio/mpeg",
      "url": "https://rfe-audio-ns.akamaized.net/pk/2026/07/20/20260720-130000-pk078-program_hq.mp3"
    }
  ]
}